FcNameUnregisterObjectTypes(3)

NAME
FcNameUnregisterObjectTypes - Unregister object types

SYNOPSIS
#include <fontconfig/fontconfig.h>

FcBool FcNameUnregisterObjectTypes (const FcObjectType *types, int ntype);

DESCRIPTION

Deprecated. Does nothing. Returns FcFalse.

VERSION

Fontconfig version 2.10.91